MPE_Signals_call_debugger(4)

NAME
MPE_Signals_call_debugger - Process-killing signals invoke the MPE error handler

SYNOPSIS
void MPE_Signals_call_debugger()

NOTES
This invokes the MPE error handler which prints some information about the signal and then attempts to start the debugger. Some systems will not support calling the debugger. You may need to ignore some signals, depending on the signals that the MPICH and underlying communications code is using. You can do this in dbx by adding "'ignore signal-name'" to your .dbxinit file. For example, to ignore 'SIGUSR1', use "'ignore USR1'". Currently, there is no Fortran interface for this routine.

LOCATION